Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.grails.async.decorator
[Groovy] Interface PromiseDecoratorLookupStrategy

    interface PromiseDecoratorLookupStrategy

A lookup strategy for PromiseDecorator instances

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`java.util.List` | `findDecorators()`

Method Detail

### findDecorators

    java.util.List findDecorators()

Groovy Documentation